@font-face {
    font-family: DINPro;
    src: url(fonts/DINPro-Regular.otf);
  }
  body{
      font-family: "DINPro"
  }
.swiper-container, .swiper-2 {
    width: 100%;
    height: 100%;
}

.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 12px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 12px;
}

.swiper-button-next,
.swiper-button-prev {
    background-size: 20px 44px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: white
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

#nvidia header .logo {
    padding: 20px 0;
    width: 120px;
}

.swiper-slide img {
    width: 100%;
    /* min-height: 320px;
    max-height: 700px;
    object-fit: cover */
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px
}

.mainContent {
    background-color: white !important
}

.align-items-center {
    align-items: center !important
}

.justify-content-center {
    justify-content: center !important
}

.justify-content-end {
    justify-content: flex-end !important
}
#nvidia {
    background: #000000;
    height: 100%;
}
#nvidia .col {
    margin-bottom: 40px
}

#nvidia h2 {
    text-transform: initial;
    font-size: 28px;
    font-weight: 500;
    color: white
}
#nvidia h3 {
    text-transform: initial;
    font-size: 22px;
    font-weight: 500;
    color: #76b900;
    margin-bottom: 10px
}
#nvidia h4 {
    text-transform: initial;
    font-size: 20px;
    color: white
}
#nvidia h5 {
    font-size: 22px;
    margin-bottom: 10px;
    text-transform: initial;
    font-weight: 500
}
#nvidia h6 {
    font-size: 20px;
    color: white
}

#nvidia p {
    color: rgba(255, 255, 255, 0.8);
    line-height: 1.3;
    font-size: 16px;
    margin-bottom: 5px
}

#nvidia .nav a {
    color: white;
    font-size: 16px;
}

#nvidia .nav a.activo {
    color: #76b900
}
#nvidia img{
    width: 100%;
}
#nvidia .btn-default{
    background: #76b900;
    color: white;
    border: none
}
#nvidia .btn-default:hover{
    background: #629904;
}
#nvidia .cols-1 img{
    margin-bottom: 16px
}
#nvidia .cols-1 .btn-default{
    margin-top: 14px
}
#nvidia .beneficios img{
    margin-bottom: 20px
}
#nvidia .card{
    background: #212121;
    padding: 16px;
    border-radius: 5px;
    cursor: pointer
}
#nvidia .card-active{
    background: #76b900
}
#nvidia .bgGtx10{
    background-image: url('https://www.nvidia.com/content/dam/en-zz/es_em/Solutions/geforce/Pascal/Home/geforce-gtx-10-series-gaming-perfected-hero-2560x580-ud.jpg');
    height: 500px;
    background-size: cover;
    background-position: center center
}
#nvidia .bgGtx10 .row{
    height: 500px;
}
#nvidia .captura {
    
    background-size: cover;
    background-position: center center;
    height: 500px;
}

#nvidia .captura .row {
    height: 500px;
}
#nvidia .captura h2{
    font-size: 34px;
    margin-top: 70px
}
#nvidia .bgTuring {
    background-image: url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/geforce-rtx-turing/architecture/geforce-rtx-architecture-web-hero-2560-u.jpg");
    background-size: cover;
    background-position: center center;
    height: 500px;
}

#nvidia .bgTuring .row {
    height: 500px;
}
#nvidia .video-container {
    position: relative;
}

#nvidia video {
    height: auto;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
    min-height: 600px
}
#nvidia .overlay-desc {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    color: white;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    align-items: center;
    justify-content: center;
}

#nvidia .overlay-desc .container {
    margin-top: 100px;
}
#nvidia .turing360{
    background-image: url('https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/geforce-rtx-turing/architecture/geforce-rtx-architecture-web-ai-2560-u.jpg');
    padding-bottom: 100px
}
#nvidia .shadowplayBg {
    background-image: url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/GeForce-experience/shadowplay/gfe-home-2560x580-d.jpg");
    background-size: cover;
    background-position: center center;
}

#nvidia .shadowplayBg .row {
    height: 580px;
}
#nvidia .replayBg{
    min-height: 600px
}
#nvidia .ansel {
    background-image: url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/GeForce-experience/ansel/geforce-experience-ansel-hero-2560-u@2x.jpg");
    background-size: cover;
    background-position: center center;
}

#nvidia .ansel .row {
    height: 600px;
}
#nvidia .subBannerGtx {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 100%), url("https://www.nvidia.com/content/dam/en-zz/es_em/Solutions/geforce/Pascal/Home/geforce-gtx-1080-review-carousel-2560x580-ud.jpg");
    background-size: cover;
    background-position: 40% 50%;
    height: 500px;
}

#nvidia .subBannerGtx .row {
    height: 500px;
}
#nvidia .subBannerRtx {
    background-image: url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/geforce-rtx-turing/shop-module/geforce-rtx-2080-ti-web-shop-2560-u.jpg");
    background-size: cover;
    background-position: 40% 50%;
    height: 500px;
}

#nvidia .subBannerRtx .row {
    height: 500px;
}
#nvidia .lineaV{
    background: #76b900;
    width: 2px;
    height: 700px;
    margin: auto
}

#nvidia .fondojuegos{
	background:url(img/fondojuegos.jpg) no-repeat;
    min-height: 766px;
    object-fit: cover
}
#nvidia .fondojuegos h6{
    font-size: 33px
}
#nvidia .fondoobs{
	background:url(img/obs.jpg) no-repeat;
    min-height: 587px;
    object-fit: cover
}
#nvidia .fondoobs h6{
    font-size: 33px
}
@media screen and (max-width: 991px) {
    #nvidia .shadowplayBg {
        background-position: 32% 50%;
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%), url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/GeForce-experience/shadowplay/gfe-home-2560x580-d.jpg");
    }
    #nvidia .fondoobs{
        background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url("img/obs.jpg");
    }

}
@media screen and (max-width: 768px) {
    #nvidia .col-nav{
        margin: 12px
    }
    #nvidia .fondojuegos{
        background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url("img/fondojuegos.jpg");
        background-position: 60% 50%;
        min-height: 566px;
    }
}
@media screen and (max-width: 576px) {
    #nvidia .turing360 {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%), url("https://www.nvidia.com/content/dam/en-zz/Solutions/geforce/geforce-rtx-turing/architecture/geforce-rtx-architecture-web-ai-2560-u.jpg");
    }
    
}
#nvidia .bgProducts{
    background: white !important
}
.bgProducts h2{
    color: black;
    text-transform: initial;
    font-size: 28px;
    font-weight: 500;
}